lightning_core.settings:
  path: '/admin/config/system/lightning'
  defaults:
    _title: Lightning
    _controller: '\Drupal\system\Controller\SystemController::systemAdminMenuBlockPage'
  requirements:
    _is_administrator: 'true'
